LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
StringRepresentation Member List

This is the complete list of members for StringRepresentation, including all inherited members.

convertToControlValue([in]any PropertyValue) | XStringRepresentation |
convertToPropertyValue([in]string ControlValue, [in]type ControlValueType) | XStringRepresentation |
create([in]com::sun::star::script::XTypeConverter TypeConverter) | StringRepresentation |
createConstant([in]com::sun::star::script::XTypeConverter TypeConverter,[in] string Constant,[in] sequence< string > Values) | StringRepresentation |